itofix(3)

NAME
itofix

SYNOPSIS
#include <allegro.h>

fixed itofix(int x);

DESCRIPTION
Converts an integer to fixed point. This is the same thing as x<<16.

SEE ALSO
fixtoi(3), ftofix(3), fixtof(3), ex12bit(3), ex3buf(3), ex3d(3), exblend(3), excustom(3), exfixed(3), exlights(3), exspline(3), exsprite(3), exstars(3)